<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant0_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.997938</td>
      <td>14.0%14.0</td>
      <td>0.997938</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant44_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.975691</td>
      <td>14.0%14.0</td>
      <td>0.975691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant45_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.542171</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant46_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.982563</td>
      <td>14.0%14.0</td>
      <td>0.982563</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant47_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.584636</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant48_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.632088</td>
      <td>14.0%14.0</td>
      <td>0.632088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant49_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.817923</td>
      <td>14.0%14.0</td>
      <td>0.817923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant4_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.902303</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant50_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.966576</td>
      <td>14.0%14.0</td>
      <td>0.966576</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant51_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.909908</td>
      <td>14.0%14.0</td>
      <td>0.909908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant52_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.981823</td>
      <td>14.0%14.0</td>
      <td>0.981823</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant53_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.615566</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant54_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.745293</td>
      <td>14.0%14.0</td>
      <td>0.745293</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant55_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.795833</td>
      <td>14.0%14.0</td>
      <td>0.795833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant56_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.676013</td>
      <td>14.0%14.0</td>
      <td>0.676013</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant57_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.760666</td>
      <td>14.0%14.0</td>
      <td>0.760666</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant58_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.975098</td>
      <td>14.0%14.0</td>
      <td>0.975098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant59_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.978052</td>
      <td>14.0%14.0</td>
      <td>0.978052</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant43_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.572223</td>
      <td>14.0%14.0</td>
      <td>0.572223</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant5_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.742832</td>
      <td>14.0%14.0</td>
      <td>0.742832</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant42_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.969326</td>
      <td>14.0%14.0</td>
      <td>0.969326</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant40_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.496525</td>
      <td>14.0%14.0</td>
      <td>0.496525</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant25_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.625975</td>
      <td>14.0%14.0</td>
      <td>0.625975</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant26_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.566814</td>
      <td>14.0%14.0</td>
      <td>0.566814</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant27_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.428256</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant28_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.888346</td>
      <td>14.0%14.0</td>
      <td>0.888346</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant29_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.991730</td>
      <td>14.0%14.0</td>
      <td>0.991730</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant2_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.941095</td>
      <td>14.0%14.0</td>
      <td>0.941095</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant30_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.437294</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant31_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.963315</td>
      <td>14.0%14.0</td>
      <td>0.963315</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant32_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.763407</td>
      <td>14.0%14.0</td>
      <td>0.763407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant33_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.503536</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant34_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.894088</td>
      <td>14.0%14.0</td>
      <td>0.894088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant35_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.946582</td>
      <td>14.0%14.0</td>
      <td>0.946582</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant36_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.885963</td>
      <td>14.0%14.0</td>
      <td>0.885963</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant37_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.856719</td>
      <td>14.0%14.0</td>
      <td>0.856719</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant38_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.951955</td>
      <td>14.0%14.0</td>
      <td>0.951955</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant39_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.899198</td>
      <td>14.0%14.0</td>
      <td>0.899198</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant3_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.543812</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant41_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.458269</td>
      <td>14.0%14.0</td>
      <td>0.458269</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant60_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.699407</td>
      <td>14.0%14.0</td>
      <td>0.699407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant61_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.923382</td>
      <td>14.0%14.0</td>
      <td>0.923382</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant62_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.732184</td>
      <td>14.0%14.0</td>
      <td>0.732184</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant83_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.502131</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant84_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.984964</td>
      <td>14.0%14.0</td>
      <td>0.984964</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant85_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.422604</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant86_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.848628</td>
      <td>14.0%14.0</td>
      <td>0.848628</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant87_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.927946</td>
      <td>14.0%14.0</td>
      <td>0.927946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant88_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.674771</td>
      <td>14.0%14.0</td>
      <td>0.674771</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant89_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.979405</td>
      <td>14.0%14.0</td>
      <td>0.979405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant8_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.933913</td>
      <td>14.0%14.0</td>
      <td>0.933913</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant90_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.669502</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant91_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.636294</td>
      <td>14.0%14.0</td>
      <td>0.636294</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant92_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.442425</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant93_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.957386</td>
      <td>14.0%14.0</td>
      <td>0.957386</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant94_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.801067</td>
      <td>14.0%14.0</td>
      <td>0.801067</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant95_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.834601</td>
      <td>14.0%14.0</td>
      <td>0.834601</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant96_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.846870</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant97_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.981979</td>
      <td>14.0%14.0</td>
      <td>0.981979</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant98_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.550719</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant82_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.943500</td>
      <td>14.0%14.0</td>
      <td>0.943500</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant81_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.815777</td>
      <td>14.0%14.0</td>
      <td>0.815777</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant80_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.966717</td>
      <td>14.0%14.0</td>
      <td>0.966717</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant7_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.942392</td>
      <td>14.0%14.0</td>
      <td>0.942392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant63_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.607071</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant64_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.992083</td>
      <td>14.0%14.0</td>
      <td>0.992083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant65_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.777280</td>
      <td>14.0%14.0</td>
      <td>0.777280</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant66_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.771549</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant67_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.982197</td>
      <td>14.0%14.0</td>
      <td>0.982197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant68_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.789097</td>
      <td>14.0%14.0</td>
      <td>0.789097</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant69_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.575748</td>
      <td>14.0%14.0</td>
      <td>0.575748</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant6_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.749804</td>
      <td>14.0%14.0</td>
      <td>0.749804</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant24_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.644053</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant70_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.994615</td>
      <td>14.0%14.0</td>
      <td>0.994615</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant72_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.579203</td>
      <td>14.0%14.0</td>
      <td>0.579203</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant73_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.979643</td>
      <td>14.0%14.0</td>
      <td>0.979643</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant74_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.951028</td>
      <td>14.0%14.0</td>
      <td>0.951028</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant75_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.884112</td>
      <td>14.0%14.0</td>
      <td>0.884112</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant76_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.996832</td>
      <td>14.0%14.0</td>
      <td>0.996832</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant77_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.978707</td>
      <td>14.0%14.0</td>
      <td>0.978707</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant78_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.580338</td>
      <td>14.0%14.0</td>
      <td>0.580338</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant79_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.956799</td>
      <td>14.0%14.0</td>
      <td>0.956799</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant71_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.880358</td>
      <td>14.0%14.0</td>
      <td>0.880358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant23_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.953333</td>
      <td>14.0%14.0</td>
      <td>0.953333</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant22_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.850123</td>
      <td>14.0%14.0</td>
      <td>0.850123</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant21_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.622134</td>
      <td>14.0%14.0</td>
      <td>0.622134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant120_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.907020</td>
      <td>14.0%14.0</td>
      <td>0.907020</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant121_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.771359</td>
      <td>14.0%14.0</td>
      <td>0.771359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant122_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.737103</td>
      <td>14.0%14.0</td>
      <td>0.737103</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant123_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.981861</td>
      <td>14.0%14.0</td>
      <td>0.981861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant124_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.968664</td>
      <td>14.0%14.0</td>
      <td>0.968664</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant125_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.512084</td>
      <td>14.0%14.0</td>
      <td>0.512084</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant126_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.526929</td>
      <td>14.0%14.0</td>
      <td>0.526929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant127_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.972022</td>
      <td>14.0%14.0</td>
      <td>0.972022</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant128_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.698182</td>
      <td>14.0%14.0</td>
      <td>0.698182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant129_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.893547</td>
      <td>14.0%14.0</td>
      <td>0.893547</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant12_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.638630</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant130_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.944554</td>
      <td>14.0%14.0</td>
      <td>0.944554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant131_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.750492</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant132_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.731953</td>
      <td>14.0%14.0</td>
      <td>0.731953</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant133_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.888662</td>
      <td>14.0%14.0</td>
      <td>0.888662</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant134_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.941187</td>
      <td>14.0%14.0</td>
      <td>0.941187</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant135_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.482535</td>
      <td>14.0%14.0</td>
      <td>0.482535</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant11_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.831610</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant119_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.997573</td>
      <td>14.0%14.0</td>
      <td>0.997573</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant118_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.877385</td>
      <td>14.0%14.0</td>
      <td>0.877385</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant117_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.654421</td>
      <td>14.0%14.0</td>
      <td>0.654421</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant100_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.968571</td>
      <td>14.0%14.0</td>
      <td>0.968571</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant101_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.481547</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant102_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.875595</td>
      <td>14.0%14.0</td>
      <td>0.875595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant103_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.683893</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant104_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.922615</td>
      <td>14.0%14.0</td>
      <td>0.922615</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant105_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.826172</td>
      <td>14.0%14.0</td>
      <td>0.826172</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant106_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.982659</td>
      <td>14.0%14.0</td>
      <td>0.982659</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant107_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.989785</td>
      <td>14.0%14.0</td>
      <td>0.989785</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant136_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.981267</td>
      <td>14.0%14.0</td>
      <td>0.981267</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant108_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.618197</td>
      <td>14.0%14.0</td>
      <td>0.618197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant10_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.946398</td>
      <td>14.0%14.0</td>
      <td>0.946398</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant110_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.442702</td>
      <td>14.0%14.0</td>
      <td>0.442702</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant111_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.443386</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant112_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.922622</td>
      <td>14.0%14.0</td>
      <td>0.922622</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant113_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.531096</td>
      <td>14.0%14.0</td>
      <td>0.531096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant114_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.618675</td>
      <td>14.0%14.0</td>
      <td>0.618675</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant115_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.916879</td>
      <td>14.0%14.0</td>
      <td>0.916879</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant116_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.684562</td>
      <td>14.0%14.0</td>
      <td>0.684562</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant109_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.844003</td>
      <td>14.0%14.0</td>
      <td>0.844003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant99_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.999099</td>
      <td>14.0%14.0</td>
      <td>0.999099</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant137_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.987460</td>
      <td>14.0%14.0</td>
      <td>0.987460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant139_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.951318</td>
      <td>14.0%14.0</td>
      <td>0.951318</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant15_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.777971</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant160_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.707780</td>
      <td>14.0%14.0</td>
      <td>0.707780</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant161_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.823413</td>
      <td>14.0%14.0</td>
      <td>0.823413</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant162_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.929225</td>
      <td>14.0%14.0</td>
      <td>0.929225</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant163_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.813132</td>
      <td>14.0%14.0</td>
      <td>0.813132</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant164_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.997196</td>
      <td>14.0%14.0</td>
      <td>0.997196</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant165_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.991358</td>
      <td>14.0%14.0</td>
      <td>0.991358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant166_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.718763</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant167_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.779917</td>
      <td>14.0%14.0</td>
      <td>0.779917</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant168_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.928519</td>
      <td>14.0%14.0</td>
      <td>0.928519</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant169_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.489863</td>
      <td>14.0%14.0</td>
      <td>0.489863</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant16_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.924394</td>
      <td>14.0%14.0</td>
      <td>0.924394</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant17_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.490014</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant18_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.445177</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant19_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.618720</td>
      <td>14.0%14.0</td>
      <td>0.618720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant1_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.807411</td>
      <td>14.0%14.0</td>
      <td>0.807411</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant20_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.512937</td>
      <td>14.0%14.0</td>
      <td>0.512937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant159_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.864604</td>
      <td>14.0%14.0</td>
      <td>0.864604</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant158_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.902456</td>
      <td>14.0%14.0</td>
      <td>0.902456</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant157_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.800681</td>
      <td>14.0%14.0</td>
      <td>0.800681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant156_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.738581</td>
      <td>14.0%14.0</td>
      <td>0.738581</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant13_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.504900</td>
      <td>14.0%14.0</td>
      <td>0.504900</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant140_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.975593</td>
      <td>14.0%14.0</td>
      <td>0.975593</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant141_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.609933</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant142_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.978500</td>
      <td>14.0%14.0</td>
      <td>0.978500</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant143_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.720757</td>
      <td>14.0%14.0</td>
      <td>0.720757</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant144_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.387278</td>
      <td>14.0%14.0</td>
      <td>0.387278</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant145_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.446773</td>
      <td>14.0%14.0</td>
      <td>0.446773</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant146_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.705199</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant138_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.912303</td>
      <td>14.0%14.0</td>
      <td>0.912303</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant147_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.987012</td>
      <td>14.0%14.0</td>
      <td>0.987012</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant149_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.780610</td>
      <td>14.0%14.0</td>
      <td>0.780610</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant14_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.397865</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant150_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.733582</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant151_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.780812</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant152_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.964959</td>
      <td>14.0%14.0</td>
      <td>0.964959</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant153_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.653544</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant154_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.803955</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant155_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.974014</td>
      <td>14.0%14.0</td>
      <td>0.974014</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant148_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.989883</td>
      <td>14.0%14.0</td>
      <td>0.989883</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty14.0%14.0\elephant9_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.642787</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>